body {
	margin: 0;
}

header {
	background: grey;
	color: white;
}

header h1 {
	display:block;
	margin:0px;
    font-size:30px;
    padding-left: 10px;
}

header nav:hover {
	opacity :2;
	padding-bottom: 90px;

}

header nav ul li {
	display: inline-block;
	list-style: none;
	margin-right: 20px;
}

header h1,
header nav {
	   vertical-align: middle;
	   display: inline-block;
}

nav ul li {
	display: inline-block;
	padding: 25px;
}

nav ul li a {
	color: white;
	text-decoration:none;
}

section {
	margin:auto;
	text-align: center;
   }

 section img {
	padding:40px;
	opacity: 1;
	transition: opacity 1s linear ; 
   }

section img:hover {
	opacity :0;
	padding-bottom: 90px
}   

 section p a {
 	color: #1abc9c;
 	text-decoration: none;
 }

 p{
 	padding:40px;
	opacity: 1;
	transition: opacity 1s linear ; 
 }

p:hover {
	opacity :0;
	padding-bottom: 20px
}
h2 {
	font-size:90px
	padding:40px;
	opacity: 1;
	transition: opacity 1s linear ; 
}

h2:hover {
	opacity :0;
	padding-bottom: 20px

}
